[TKI]
Versification=Synodal
Lang=tk-Cyrl
LCSH=Bible. Turkmen
Abbreviation=TKCI
Description=Мукаддес Китап Терҗиме Институты, Инҗил түркмен дилинде.
About=Мукаддес Китап Терҗиме Институты, Инҗил түркмен дилинде.
CopyrightHolder=Мукаддес Китап Терҗиме Институты
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
ShortPromo=http://ibt.org.ru/bible
Copyright=© Мукаддес Китап Терҗиме Институты, Москва
SwordVersionDate=2013-10-07
DataPath=https://ibt.org.ru/audio?code=TKI&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eph":["1-6"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Rev":["1-22"],"Rom":["1-16"],"Titus":["1-3"]}
Description_en=Injil (2011)
Description_ru=Injil (2011)
History_1.0=Audio files are unversioned
Version=1.0
